package com.sxtvs.open.api.h5template.service.impl;

import com.sxtvs.open.api.h5template.entity.H5Operate;
import com.sxtvs.open.api.h5template.entity.H5Template;
import com.sxtvs.open.api.h5template.mapper.H5OperateMapper;
import com.sxtvs.open.api.h5template.service.IH5OperateService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;

import java.time.LocalDateTime;

/**
 * <p>
 *  服务实现类
 * </p>
 *
 * @author syj
 * @since 2023-03-30
 */
@Service
public class H5OperateServiceImpl extends ServiceImpl<H5OperateMapper, H5Operate> implements IH5OperateService {
    public void store(H5Operate h5Operate){
        h5Operate.setCreateTime(LocalDateTime.now());
        h5Operate.setUpdateTime(LocalDateTime.now());
        h5Operate.setH5Status(1);
        save(h5Operate);
    }

}
